=== debian/control ===
Source: ros-kinetic-pgm-learner
Section: misc
Priority: optional
Maintainer: Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), python-scipy, ros-kinetic-catkin, ros-kinetic-message-generation, ros-kinetic-rospy, ros-kinetic-rostest
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-pgm-learner
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-scipy, ros-kinetic-message-runtime, ros-kinetic-rospy
Description: Parameter/Structure Estimation and Inference for Bayesian Belief Network
